"Enhanced link: Amazon Associates" = "Utökad länk: Amazon Associates";
"Associate ID" = "Medlems-ID";
"Enter your Amazon Affiliate ID. For example 'softpress09-20'" = "Ange ditt Amazon Affiliate-ID. Till exempel 'softpress09-20'";
"?" = "?";
"Click to find out more about the Amazon Affiliate program. Requires an internet connection" = "Klicka för mer information om Amazon Affiliate-programmet. Internetuppkoppling krävs.";
"Amazon store" = "Amazon";
"Select the Amazon Affiliate store for your audience" = "Välj Amazon Affiliate-shop för din publik";
"United States" = "Amerikas Förenade Stater";
"United Kingdom" = "Förenade kungariket (Storbritannien och Nordirland)";
"Germany" = "Tyskland";
"France" = "Frankrike";
"Japan" = "Japan";
"Canada" = "Kanada";
"Italy" = "Italien";
"Product ASIN/ISBN-10" = "Produkt ASIN/ISBN-10";
"Enter the ASIN or ISBN product number of the item you wish to link to" = "Ange ASIN eller ISBN-produktnumret för varan du vill länka till";
"Product name (optional)" = "Produktnamn (valfritt)";
"Enter the product name (optional)" = "Ange produktnamnet (valfritt)";
"Open link in new window" = "Öppna länk i nytt fönster";
"Open the link in a new browser window?" = "Öppna länken i ett nytt webläsarfönster?";
"Use larger image" = "Använd större bild";
"Use a larger version of the product image?" = "Använd större version av produktbilden?";
"Price Options" = "Prisalternativ";
"Which price information is displayed" = "Prisinformation som ska visas";
"Show all prices" = "Visa alla priser";
"Hide prices" = "Dölj priser";
"Show new prices only" = "Visa enbart nya priser";
"Colors:" = "Färger:";
"Border color" = "Ramlinjefärg";
"The color of the outer border" = "Den yttre ramlinjens färg";
"Background color" = "Bakgrundsfärg";
"The background color of the panel" = "Panelens bakgrundsfärg";
"Text color" = "Textfärg";
"The text color" = "Textens färg";
"Link color" = "Länkfärg";
"The text link color" = "Textlänkens färg";
"Preview:" = "Förhandsvisning:";
"Enable live preview?" = "Aktivera live-förhandsgranskning?";
"Show a live preview of the item. Requires an internet connection" = "Visa en live-förhandsgranskning av produkten. Internetuppkoppling krävs";
"No" = "Nej";
"Yes" = "Ja";
"Copyright © 2010, Softpress Systems Ltd.\
" = "Copyright © 2010, Softpress Systems Ltd.\
";


"Amazon Associates" = "Amazon Associates";
"Link options:" = "Länk-alternativ:";
"Link destination" = "Länkdestination";
"Detail page" = "Detaljsida";
"Offer listing page" = "Sida med erbjudandelistning";
"Add product previews script (upload to preview)" = "Skript för att lägga till produktbilder (ladda upp för att granska)";
"Text link: Amazon Associates" = "Textlänk: Amazon Associates";
"Link text" = "Länktext";
"Buy now" = "Köp nu";